<?php
extract($_GET);
?>
<div id="pnPrincipalPrevia"></div> 

<script> 
$.ajax({
			 type: "GET",
			 url: "evento/previa/principal_previa.php",
			 data: 'id_evento=<?php echo $id_evento?>', 
			 beforeSend: function(){$("#pnPrincipalPrevia").html(Load()).fadeIn('slow');},
			 success: function(R){$("#pnPrincipalPrevia").html(R).fadeIn('fast');},
			 error: function(R){ $("#pnPrincipalPrevia").html('Falha ao verifique o WebSite, ou tente novamente!').fadeIn('slow');
								  }
		  }) //fim ajax
          
          </script>